curl --request POST \
--url https://ai.wisepilot.app/api/v1/content/nurture-sequences/{id}/steps/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"channel": "<string>",
"delay_days": 1,
"delay_from": "<string>",
"goal": "<string>",
"subject": "<string>",
"body": "<string>"
}
'{
"success": true,
"data": {
"stepNumber": 123,
"channel": "<string>",
"delayDays": 123,
"delayFrom": "<string>",
"goal": "<string>",
"isActive": true,
"stepAssetId": "<string>",
"stepAssetTitle": "<string>"
}
}Add a step to an existing nurture sequence. minRole: editor
curl --request POST \
--url https://ai.wisepilot.app/api/v1/content/nurture-sequences/{id}/steps/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"channel": "<string>",
"delay_days": 1,
"delay_from": "<string>",
"goal": "<string>",
"subject": "<string>",
"body": "<string>"
}
'{
"success": true,
"data": {
"stepNumber": 123,
"channel": "<string>",
"delayDays": 123,
"delayFrom": "<string>",
"goal": "<string>",
"isActive": true,
"stepAssetId": "<string>",
"stepAssetTitle": "<string>"
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Sequence content_id